* { width: 100%;    margin: 0; padding: 0;box-sizing: border-box;}
 html { font-size: calc(100vw / 75); /* 750设计稿基准，1rem≈1.33vw */ }

/* 二级导航项悬停效果 */
.lk:hover {color:#8b0505;}
  

.header{width:100%;position: relative;background-image: url("image/header1.jpg"); background-repeat: no-repeat; background-position: center center; background-size: cover;display: flex;flex-direction: column;align-items: center; min-height: 22vh;justify-content: space-between;  }
.two{width: 80%;  margin: 0 auto;   display: flex;   justify-content: space-between;   min-height: 5vw;  padding: 0.7rem 0 0.3rem 0; flex-shrink: 0; }
.content{ text-align:left;}  /*margin-bottom: 0.833rem;*/
.content img {display: inline-block; width: auto; max-width: 100%; height: auto; max-height: 16.667vw;}

.banner{width: 80%;margin: 0 auto 0.833rem; max-width: 100%;}
.banner img {display: block; width:100%;  height: 100%; object-fit: cover; max-height: 16.667vw;}
   
/* 首页菜单栏 list-one */
   .list-one{ background-color:#990000;min-height:1.6vw;width:100%;margin-top: 0.7rem;flex-shrink: 0;}
   .list-one a{color:rgb(245, 244, 241); text-decoration: none;font-size: 1rem;line-height:2rem;font-family: "SimSun", serif;}
   .list-one a:hover{color:rgb(253, 216, 4);}


.xxu {    display: inline-block;    position: relative;}

.xxu a {    display: inline-flex;  align-items: center;    text-decoration: none;    color: #ffffff;    font-size: 0.61rem;    font-weight: normal;    padding: 0.35rem 0.625rem;     font-family:-apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
    /* 使a标签在div内靠下并右对齐 */
    position: absolute;    bottom: 5px;    right: 0;  
    /* 确保右对齐 */
    justify-content: flex-end;}

.xxu img {    width: 0.81rem;    height: 0.81rem;    vertical-align: middle;    margin-right: 0.2rem; /* 添加图标和文字间距 */       position: relative;    top: -0.1rem;}

 
/*列表页和详情页标题与位置*/
.top-bar {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;    
    left: 150px;
    width: 80%;
    margin-top:20px;
    border-bottom:1px solid #b30404;
    height: 60px;
}

.top-bar h5.bt {
    font-family: 'Arial', sans-serif; /* 设置栏目名称的字体 */
    font-size:25px; /* 设置栏目名称的字体大小 */
    font-weight: bold; /* 设置栏目名称的字体粗细 */
    margin: 0; /* 去除默认的margin */
    text-align: left; /* 左对齐 */
    color:#333333;
}

.top-bar .crumb {
    font-family: 'Georgia', serif; /* 设置当前位置的字体 */
    font-size:14px; /* 设置当前位置的字体大小 */
    font-weight: normal; /* 设置当前位置的字体粗细 */
    margin: 0; /* 去除默认的margin */
    text-align: right; /* 右对齐 */
    color:#888888;
}
/* 二级导航  */

 .nav-container a{color: white;}
 .nav-container a:hove{ color: yellow;}
 .nav-container:hover {
        background-color: #dc0a00; /* 背景变成红色 */
       
    }
.text,.cont-list{position: relative;left: 150px;width: 80%; margin-top:20px;}
.cont-list a{ font-size:20px;}
   
   
   
         